from distutils.core import setup
 
setup(name='Pympd',
        version='0.5',
        description='Rhythmbox-like GTK+ client for the Music Player Daemon (MPD).',
        author='',
        author_email='',
        url='http://pympd.sourceforge.de',
        classifiers=[
            'Development Status :: 4 - Beta',
            'Environment :: X11 Applications',
            'Intended Audience :: End Users/Desktop',
            'License :: GNU General Public License (GPL)',
            'Operating System :: Linux',
            'Programming Language :: Python',
            'Topic :: Multimedia :: Sound :: Players',
            ],
        packages=['pympd', 'pympd.modules'],
        package_dir = {'pympd':'src'},
        package_data={'pympd':['glade/*.glade', 'glade/pixmaps/*', 'plugins/*.py'],},
        scripts = ['pympd']
     )
